Skip to main content
GET
/
api
/
recommendation
/
v1.0
/
customer
/
{customerId}
/
export
/
{exportConfigurationId}
/
ExportSynchronization
/
{synchronizationId}
/
csv
cURL
curl --request GET \
  --url https://app.allyy.io/api/recommendation/v1.0/customer/{customerId}/export/{exportConfigurationId}/ExportSynchronization/{synchronizationId}/csv \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://docs.allyy.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

customerId
string<uuid>
required
exportConfigurationId
string<uuid>
required
synchronizationId
string<uuid>
required
version
string
required

Query Parameters

fileName
string

Response

OK